RubyGems Navigation menu

comprehend 0.0.3

[1,2,3].comprehend{ |i| i.to_s if i<3 } == ["1","2"]

Gemfile
          gem 'comprehend', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install comprehend
  
  
  
  
  
  
  

Authors:

  • Aaron Weiner

Owners:

Licenses:

  • MIT

Total downloads 2,378

For this version 813

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - July 3, 2013 (4 KB)
  2. 0.0.2 - February 25, 2013 (5 KB)
  3. 0.0.1 - February 15, 2013 (4 KB)

Development Dependencies: